## libsuper-perl 1.20120705

=== debian/changelog ===
libsuper-perl (1.20120705-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Update copyright format to 1.0
  * Change little spelling error in description
  * Add myself to uploaders and copyright
  * update to debhelper 8
  * remove libscalar-list-utils-perl from dependencies (now in perl)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Jul 2012 20:38:33 +0200

libsuper-perl (1.17-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
  * debian/copyright:
    - Add some missing email addresses
    - Update upstream copyright year
    - Add myself to debian/* copyright
  * debian/rules:
    - Switch to new short format

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control:
    - Build-Depends: add "perl-modules (>= 5.10) | libmodule-build-perl", this
      module has no Makefile.PL anymore
    - Build-Depends-Indep and Depends: add "perl-base (>= 5.10.1) |
      libscalar-list-utils-perl (>= 1:1.20)", we need Scalar::Util: 1.20

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 12 Sep 2009 02:53:05 +0000

libsuper-perl (1.16-1) unstable; urgency=low

  * Initial Release. (Closes: #508783)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 15 Dec 2008 13:47:57 +0100
