=== debian/control ===
Source: libsuper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Nathan Handler <nhandler@ubuntu.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libsub-identify-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsuper-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsuper-perl.git
Homepage: http://search.cpan.org/dist/SUPER/

Package: libsuper-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-identify-perl
Description: control superclass method dispatch
 SUPER allows one to dispatch control to the superclass with a better syntax
 than the original mechanism. It provides an universal method super to
 determine a class' own superclass. SUPER allows the use of mixin and roles as
 the class containing the method is no more needed at compile time.
