=== debian/control ===
Source: libsuper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Nathan Handler <nhandler@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libsub-identify-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsuper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsuper-perl.git
Homepage: https://metacpan.org/release/SUPER

Package: libsuper-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-identify-perl
Description: control superclass method dispatch
 SUPER allows one to dispatch control to the superclass with a better syntax
 than the original mechanism. It provides an universal method super to
 determine a class' own superclass. SUPER allows the use of mixin and roles as
 the class containing the method is no more needed at compile time.
