=== debian/watch ===
version=3
https://metacpan.org/release/SUPER   .*/SUPER-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
