=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libsuper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           Nathan Handler <nhandler@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libsub-identify-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsuper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsuper-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsuper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsuper-perl.git
 Homepage: https://metacpan.org/release/SUPER
+Rules-Requires-Root: no
 
 Package: libsuper-perl
 Architecture: all
