=== debian/watch ===
version=4
https://metacpan.org/release/SUPER   .*/SUPER-v?@ANY_VERSION@@ARCHIVE_EXT@$
